<!--
agentCapsule|v=1|command=list-agent-sessions|module=task-engine|schema_only=pnpm exec wk run list-agent-sessions --schema-only '{}'
-->

# list-agent-sessions

List AgentSession v1 rows.

## Usage

```bash
workspace-kit run list-agent-sessions '{}'
workspace-kit run list-agent-sessions '{"agentId":"orchestrator-main","status":"open"}'
```
